RADS 2022 - Bug #5238

Arrival/Departure > Click on new arrival/Departure button > | am not able to create arrival notification

on RADS getting error message > Please see screen short

11/22/2022 12:55 PM - Pravin J

Status: Closed Start date: 11/22/2022
Priority: Immediate Due date:

Assignee: satyam vishwakarma % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/22/2022 01:33 PM - Pravin J

- Subject changed from Arrival > Click on new arrival > | am not able to create arrival notification on RADS getting error message > Please see screen
short to Arrival/Departure > Click on new arrival/Departure button > | am not able to create arrival notification on RADS getting error message >

Please see screen short

#2 - 11/22/2022 04:16 PM - satyam vishwakarma
- File Screenshot (63).png added

- Status changed from New to In Progress

#3 - 11/22/2022 06:34 PM - satyam vishwakarma

- Status changed from In Progress to Resolved

#4 - 11/29/2022 04:53 PM - Pravin J

- Status changed from Resolved to Closed

Files
Screenshot_203.png 68.9 KB 11/22/2022 Pravin J
Screenshot (63).png 290 KB 11/22/2022 satyam vishwakarma
